@charset "UTF-8";

/* 

common.css

--------------------------------------------------
Font Size
--------------------------------------------------
09px = 70%
10px = 77%
11px = 85%
12px = 93%
13px = 100%
14px = 108%
15px = 116%
16px = 123.1%
17px = 131%
18px = 138.5%
19px = 146.5%
20px = 153.9%
21px = 161.6%
22px = 167%
23px = 174%
24px = 182%
25px = 189%
26px = 197%
36px = 273.5%
--------------------------------------------------

*/

#bodySec { margin: 40px auto 30px; text-align: left;width: 960px;}

#column1 { width: 220px; float: left; }
#lnavi    { width: 220px; }
#lnavi ul { list-style: none; background: #000; }
#lnavi li {
	margin: 0 0 1px;
	display: block;
	padding: 10px 15px;
	background: #FFF url(../../common/images/arrow03.gif) 200px center no-repeat;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	}
	
html.mac #lnavi a { position: relative; top:1px; }
#lnavi a:link,
#lnavi a:visited { color: #046; text-decoration: none; font-weight: bold; }
#lnavi a:hover,
#lnavi a:active  { color:#000;  text-decoration: underline; }


#column2    { width: 700px; float: right; }
#column2 h2 { font-size: 123.1%; background: url(../../common/images/hatch_white.gif); padding: 10px 15px; border-bottom: 1px solid #fff; margin: 0 0 30px; }
#column2 h3 { font-size: 108%;   line-height: 160%; }
#column2 h4 { line-height: 160%; }
#column2 p  { margin: 30px 0 0; line-height: 175%; }
#column2 li { margin: 0 0 10px 1.7em; line-height: 160%; }


#footSec { background: url(../../common/images/border01.gif) repeat-x top; padding: 32px 0 30px; text-align: left;width: 960px; margin:auto;}

